Affected packages

Packages affected by glibc-headers-x86 upgrade from 2.38.9000-16.fc40 to 2.38.9000-19.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
libecpg build 2 4 months ago
java-1.8.0-openjdk-portable build 3 21 days ago
java-1.8.0-openjdk-portable build 3 2 months ago
java-latest-openjdk-portable build 3 2 months ago
java-1.8.0-openjdk-portable build 3 3 months ago
pv build 3 4 months ago
openbios build 3 4 months ago
strace build 3 4 months ago
box64 build 3 4 months ago
ucl build 3 4 months ago
rEFInd build 3 4 months ago
gnucobol build 3 4 months ago
sc build 3 4 months ago
libdfp build 3 4 months ago
pngquant build 3 4 months ago
libgit2_1.6 build 3 4 months ago
python-pywlroots build 3 4 months ago
gamerzillagobj build 3 4 months ago
opencryptoki build 3 4 months ago
guile-reader build 3 4 months ago
srcpd build 3 4 months ago
fwupd-efi build 3 4 months ago
guile-gnutls build 3 4 months ago
libgit2_1.5 build 3 4 months ago
efitools build 3 4 months ago
dxvk-native build 3 4 months ago
kbilliards build 3 4 months ago
wv build 3 4 months ago
libtpcmisc build 3 4 months ago
xorg-x11-drv-armada build 3 4 months ago
taxipilot build 3 4 months ago
megapixels build 3 4 months ago
qemu-sanity-check build 3 4 months ago
squeak-vm build 3 4 months ago
sawfish build 3 4 months ago
zynaddsubfx build 3 4 months ago
sympa build 3 4 months ago
opentoonz build 3 4 months ago
gnome-initial-setup build 3 4 months ago
budgie-control-center build 3 4 months ago
wavbreaker build 3 5 months ago
qmlkonsole build 3 5 months ago
spacebar build 3 5 months ago
php build 3 5 months ago
libucl build 3 5 months ago
libisds build 3 5 months ago
libiio build 3 5 months ago
python-ldap build 3 5 months ago
wayfire build 4 4 months ago
mingw-numpy build 4 4 months ago
unicornscan build 4 4 months ago
biboumi build 4 4 months ago
futuresql build 4 4 months ago
ibus-anthy build 4 4 months ago
cataclysm-dda build 4 4 months ago
pdfmixtool build 4 4 months ago
ghc9.0 build 4 4 months ago
vdrift build 4 4 months ago
kommit build 4 4 months ago
plasma-bigscreen build 4 4 months ago
hedgewars build 4 4 months ago
vakzination build 4 4 months ago
termy-server build 4 4 months ago
nest build 4 5 months ago
Macaulay2 build 4 5 months ago
python-imagecodecs build 4 5 months ago
mpsolve build 4 5 months ago
vfrnav build 4 5 months ago
elisa-player build 4 5 months ago
AusweisApp2 build 4 5 months ago
signon-ui build None 4 months ago
soprano build None 4 months ago
kf5-kmailtransport build None 4 months ago
kfloppy build None 4 months ago
clang build None 5 months ago
octave-netcdf build None 5 months ago
octave-odepkg build None 5 months ago
octave-ncarray build None 5 months ago
R-xml2 build None 5 months ago
caja build None 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by glibc-headers-x86 upgrade from 2.38.9000-16.fc40 to 2.38.9000-19.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.